/*  
Site Name: AA Life Forms Framework
Site URI: ---
Description: ---
Version: 1.0

UPDATE INFO ---------------------------------------

Revision number: 1.0
Last updated: 
Last update made by: Adam Wright (@rike) for big-backyard.co.nz. Project designed by @philb for greenwire.co.nz

CONVENTIONS ---------------------------------------

hyphenate class / id names - #my-id-name, .my-class-name
class / id names to start with lower case letter (ID's reserved for .net use will start with Upper case letter)

CREDITS -------------------------------------------
this file adapted from the fantastic resources at http://html5boilerplate.com/
html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
other relevant credits have been left inline

CONTENTS ------------------------------------------

*01: Reset
*03: Default Styles
*03: Util classes
*04: Structure
*05: Common Containers & Subclasses
*06: Custom Containers & Subclasses
*07: Print Styles
*08: Media & Orientation

*/

/* *01: Reset -----------------------------------------------------------------------------------------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, menu, time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


/* *02: Default Styles --------------------------------------------------------------------------------------------------------*/

body 							{ font: 13px sans-serif; *font-size:small; *font:x-small; line-height: 18px; background: #fff; color: #333; font-family: arial, helvetica, sans-serif; }
html 							{ -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 			{ font-weight: bold; text-rendering: optimizeLegibility; font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif; }
h1 								{ font-size: 28px; font-weight: normal; padding: 33px 0px 0px 230px; line-height: 25px; text-shadow: rgba(255,255,255,0.5) 0px 1px 1px; }
h1 strong						{ display: block; }
h2 								{ font-size: 18px; margin: 0 0 0 0; }
h3 								{ font-size: 14px; margin: 0 0 0 0; font-weight: normal; }

p 								{ line-height: 25px; font-size: 14px; margin-bottom: 25px; }

a 								{ color: #008dbc; }
a:hover, a:active 				{ color: #056a8c; outline: none; }
/*a:visited						{ color: #000fff; }*/

table 							{ font-size: inherit; font: 100%; }
td, td img 						{ vertical-align: top; }
select, input, textarea 		{ font: 99% sans-serif; }
pre, code, kbd, samp 			{ font-family: monospace, sans-serif; }
sub 							{ vertical-align: sub; font-size: smaller; }
sup 							{ vertical-align: super; font-size: smaller; }
small 							{ font-size:85%; }
strong, th 						{ font-weight: bold; }

input[type="radio"] 			{ vertical-align: text-bottom; } /* align checkboxes, radios, text inputs with their label - by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="checkbox"] 			{ vertical-align: bottom; *vertical-align: baseline; }
.ie6 input 						{ vertical-align: text-bottom; }

label, input[type=button], input[type=submit], button { cursor: pointer; } /* hand cursor on clickable input elements */

::-moz-selection 				{ background: #008dbc; color:#fff; text-shadow: none; }/* text selection colour & kills text shadow when highlighted */
::selection 					{ background:#008dbc; color:#fff; text-shadow: none; } 

a:link 							{ -webkit-tap-highlight-color: #FF5E99; } /* Tap highlight colour on webkit touch devices - j.mp/webkit-tap-highlight-color */
button 							{  width: auto; overflow: visible; } /* make buttons play nice in IE: - www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
.ie7 img 						{ -ms-interpolation-mode: bicubic; } /* bicubic resizing for non-native sized IMG: - code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */

ul li 							{ list-style-type: none; line-height: 25px; }
ol li 							{ list-style-type: decimal; }

/* *03: Util Classes ----------------------------------------------------------------------------------------------------------*/

.ir 							{ display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; } /* for image replacement */
.hidden 						{ display:none; } /* Hide for both screenreaders and browsers - css-discuss.incutio.com/wiki/Screenreader_Visibility */
.visuallyhidden 				{ position:absolute !important; /* Hide only visually, but have it available for screenreaders - www.webaim.org/techniques/css/invisiblecontent/ */
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }
.invisible 						{ visibility: hidden; } /* Hide visually and from screenreaders, but maintain layout */
.clearfix:after 				{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix 						{ display: inline-block; }
* html .clearfix 				{ height: 1%; } /* Hides from IE-mac \*/
.clearfix 						{ display: block; }
.strong							{ font-weight: bold; }

/* *04: Structure -------------------------------------------------------------------------------------------------------------*/
body		{ background: url(../Images/interface/bg-body.png) repeat-x; }
header		{ width: 960px; margin: auto auto; }
#master		{ width: 960px; margin: auto auto;}
header 		{ height: 125px; position: relative; background: url(../Images/interface/bg-header.png) no-repeat; }
nav 		{ }

/* *05: Common Containers & Subclasses ----------------------------------------------------------------------------------------*/
#logo		{ display: block; width: 136px; height: 63px; text-indent: -9999px; outline: none; overflow: hidden; background: url(../Images/interface/bg-logo.png) no-repeat; position: absolute; top: 26px; left: 0; }

#ph-no			{ padding: 0; font-size: 28px; position: absolute; top: 30px; right: 0; font-weight: bold; text-shadow: rgba(255,255,255,0.5) 0px 1px 1px; }
#ph-no span 	{ font-size: 18px; font-weight: normal; display: block; }

nav { background: #f3f3f3; border-bottom: 1px solid #d7d7d7; }

nav ul { width: 960px; margin: auto auto; }

nav li { 
	float: left; 
	list-style-type: none; 
	font-size: 15px; font-weight: bold; text-shadow: rgba(255, 255, 255, 0.8) 1px 1px 0px; line-height: 18px; 
	height: 56px; 
	padding: 19px 0px 0px 25px;
	position: relative;
	border-left: 1px solid #d7d7d7; border-right: 1px solid #fff;
	color: #919191;
}
nav li span	{ font-size: 0.8em; font-weight: normal; display: block; margin-top: 0px; }

nav li.first 			{ border-left: none; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; }
nav li.last 			{ border-right: none; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; }
nav li.pre-current		{ border-right: 1px solid #f0efef; }
nav li.post-current		{ border-left: 1px solid #f0efef; }
nav li.current			{ 
	background: url(../Images/interface/bg-nav-current.png) no-repeat top left;
	height: 70px; border: 0;
	color: #303030;
	z-index: 99;
	text-shadow: rgba(255, 255, 255, 0.4) 1px 1px 0px;
	margin-bottom: -14px;
}

nav li span.drop 					{ display: none; }
nav li.current span.drop			{ display: block; width: 5px; height: 84px; background: url(../Images/interface/bg-edge-drop.png) no-repeat; position: absolute; top: 0; }
.ie6 nav li.current span.drop		{ display: none; }
nav li.current span.l				{ left: -5px; }
nav li.current span.r				{ right: -5px; background-position: -15px 0; }

nav li.complete						{ background: #f3f3f3 url(../Images/interface/bg-completed-step.png) no-repeat 20px 24px; padding-left: 60px; color: #303030; cursor: pointer; }
nav li.complete:hover				{ color: #919191; text-shadow: rgba(255, 255, 255, 0.8) 1px 1px 0px; }

footer		{ 
	background: #f3f3f3; position: relative;
	min-height: 53px; margin-top: 40px;
	border-top: 1px solid #d7d7d7; 
	box-shadow: inset 0px 1px 0px rgba(255,255,255, 1); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255, 1); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255, 1); 
	/*padding: 25px 26px 0px 26px;*/
	padding: 25px 30px 0 30px;
}


footer #copy		{ position: absolute; bottom: -105px; left: 0; font-size: 12px; color: #999; }
footer #footerDisclaimer		{ position: absolute; bottom: -70px; right: 0; font-size: 12px; color: #999; line-height: 15px; }
footer #venture		{ position: absolute; bottom: -105px; right: 0; font-size: 12px; color: #999; }

#quote-box 					{ width: 277px; height: 370px; position: absolute; bottom: 79px; right: 0; overflow: hidden; z-index: -1; }
#quote-box .close			{ position: absolute; top: 10px; right: 20px; font-size: 11px; }
#quote-box div.box			{ 
	width: 217px; height: 370px; 
	background: url(../Images/interface/bg-quotebox.png) no-repeat; 
	padding: 0px 32px 0px 32px;
	position: relative;
}
#quote-box h4				{ line-height: 53px; font-size: 18px; padding: 3px 0 0px 0; }
#quote-box.thanks h4		{ line-height: 18px; font-size: 15px; padding: 12px 0px 10px 0px; }
#quote-box dl				{ overflow: hidden; margin-top: 6px; }
#quote-box dt,
#quote-box dd				{ width: 108px; float: left; margin-top: 3px; }
#quote-box dd				{ text-align: right; }
#quote-box dt				{ font-weight: bold; }
#quote-box img 				{ position: absolute; top: 50%; left: 50%; margin: -19px -35px 0 -38px; display: none; }
#quote-box a.apply,
#quote-box a.submit-email	{ 
	display: block; width: 217px; height: 39px; margin: 10px 0 5px 0;
	font-size: 15px; font-weight: bold; text-align: center; text-decoration: none; color: #000; line-height: 35px; 
	background: url(../Images/interface/btn-apply.png) no-repeat; 
	text-shadow: rgba(255, 255, 255, 0.4) 1px 1px 0px;
}
#quote-box a.apply:hover	{ background-position: 0 -39px; }

/*#quote-box a.apply			{ margin-top: 25px; }*/

#quote-box a.submit-email		{ background-position: -217px 0; }
#quote-box a.submit-email:hover	{ background-position: -217px -39px; }

#quote-box a.send-email		{ font-size: 12px; text-align: center; display: block; }
#quote-box p 				{ font-size: 11px; margin: 5px 0px 0px 0px; line-height: 14px; }
#output_message br 				{ display: none; }

#quote-box.loading img	{ display: block; }
#quote-box.loading dl	{ display: none; }

#quote-box.show-email #quote-output		{ display: none; }
#quote-box.show-email #email-form		{ display: block; }

#quote-box #email-form h4 				{ margin: 0 0 -5px 0; }
#quote-box #email-form					{ display: none; }
#quote-box #email-form li 				{ padding: 0; margin: 12px 0px 0px 0px; }
#quote-box #email-form .highlight		{ background: none; }
#quote-box #email-form .aa_ctrl			{ width: 167px; }
#quote-box #email-form label			{ width: 50px; font-size: 12px; padding: 0; }
#quote-box #email-form input			{ width: 149px; background: #fff; }
#quote-box #email-form .disclaimer		{ font-style: italic; font-size: 11px; margin: 0; line-height: 11px; }
#quote-box #email-form .error			{ width: auto; margin: -30px 2px 0 0; z-index: 99999; }

/* New quote styles */

footer .btn									{ position: relative; z-index: 3; }
.multi-option-quote							{ display: none; }
.multi-option-quote h2						{ font-size: 21px; border-bottom: 1px solid #d7d7d7; padding-bottom: 30px; margin: 5px 0 30px 0; position: relative; z-index: 2; }
.multi-option-quote table					{ width: 610px; font-size: 14px; border-spacing: 0; border-collapse: separate; margin-top: -109px; }
.ie7 .multi-option-quote table				{ border-collapse: collapse; margin-top: -104px; }
.multi-option-quote table .best-value		{ background: #fff7cd; border-left: 1px solid #fff; border-right: 1px solid #fff; }

.multi-option-quote table tbody td,
.multi-option-quote table tbody th			{ border-bottom: 1px solid #d7d7d7; padding: 8px 0; }

.multi-option-quote table thead th			{ width: 135px; font-weight: normal; font-size: 16px; padding: 19px 35px 10px 0px; text-align: right; }
.ie7 .multi-option-quote table thead th		{ padding-top: 15px; }
.multi-option-quote table thead th strong	{ display: block; line-height: 32px; }

.multi-option-quote table tbody th			{ text-align: left; }
.multi-option-quote table tbody td			{ text-align: right; padding: 8px 35px; }

.multi-option-quote table tfoot td			{ padding: 20px 0; }

.multi-option-quote table.single-option					{ /*width: 300px;*/ }
.multi-option-quote table.single-option th,
.multi-option-quote table.single-option td				{ /*text-align: left !important;*/ padding-left: 0; padding-right: 0px; }
.multi-option-quote table.single-option thead th		{ padding-right: 186px; }
.multi-option-quote table.single-option tbody td		{ padding-right: 186px; }
.multi-option-quote table.single-option .big-btn 		{ margin: 0; position: relative; left: 20px; }

.multi-option-quote .big-btn				{
	display: block; line-height: 50px; margin: auto;
	width: 135px; height: 50px; border: none; padding: 0; background: url(../Images/interface/bg-apply-large.png) no-repeat 0px 0px; 
	color: #262626 !important; font-size: 16px; font-weight: bold; text-align: center; text-decoration: none;
}
.multi-option-quote .big-btn:hover				{ background-position: 0px -50px; }
.multi-option-quote .best-value .big-btn		{ background-position: 0px -100px; }
.multi-option-quote .best-value .big-btn:hover	{ background-position: 0px -150px; }
.multi-option-quote .single-value .big-btn		{ background-position: 0px -100px; }
.multi-option-quote .songle-value .big-btn:hover	{ background-position: 0px -150px; }

.multi-option-quote .ind-value				{ 
	position: absolute; top: -26px; left: 299px; background: #ffd500; display: block; width: 170px;
	font-size: 13px; font-weight: bold; text-transform: uppercase; text-align: center; line-height: 25px;
}
.multi-option-quote .option-info			{ 
	background: #fff7cd; width: 215px; position: absolute; top: 113px; right: 30px; padding: 20px; 
	box-shadow: 0px 3px 5px rgba(0,0,0, 0.25); -moz-box-shadow: 0px 3px 5px rgba(0,0,0, 0.25); -webkit-box-shadow: 0px 3px 5px rgba(0,0,0, 0.25);
}
.ie7 .multi-option-quote .option-info,
.ie8 .multi-option-quote .option-info		{ border: 1px solid #e5dba5; top: 109px; }
.multi-option-quote .option-info h3			{ font-size: 16px; margin: 0 0 20px 0; font-weight: bold; }
.multi-option-quote .option-info p			{ font-size: 14px; margin: 0; line-height: 18px; }

.multi-option-quote a.mail-me				{ position: absolute; bottom: 116px; left: 26px; color: #666; }
.multi-option-quote a.mail-me:hover			{ color: #333; }

.multi-option-quote p.disclaimer			{ margin: 0; color: #666; line-height: 18px; font-weight: bold; background: #fff; margin: 0 -30px; padding: 20px 0; }

.quote-pane 					{  }
.email-pane 					{ display: none; padding-bottom: 2px; }

.email-pane li 					{ padding-left: 0; padding-right: 0; background: none !important; }
.email-pane .big-btn			{ margin-left: 476px; background-position: 0px -100px; }
.email-pane .big-btn:hover		{ background-position: 0px -150px; }
.email-pane .error				{ margin-right: 0; }
.email-pane .disclaimer			{ font-size: 12px; color: #666; /*width: 300px;*/ line-height: 14px; margin: -52px 0 40px 0; width: 400px; }
.email-pane .back-to-quote		{ padding: 0; line-height: 29px; color: #000 !important; text-decoration: none; font-weight: bold; position: absolute; top: 26px; right: 26px; }

/* *06: Default form styles ---------------------------------------------------------------------------------------------------*/
fieldset					{ padding: 100px 0px 50px 0px; margin: 0px 0px 50px 0px; }
legend						{ margin: 0; padding: 0; font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif; font-weight: bold; font-size: 22px; }
legend span					{ display: block; position: absolute; width: 930px; padding-left: 30px; border-bottom: 1px solid #d8d8d8; line-height: 74px; }
.ie6 legend span,
.ie7 legend span,
.ie8 legend span			{ top: 0; left: 0; }

.set-abstract				{ border-bottom: 1px solid #d8d8d8; margin-bottom: 24px; padding: 0px 30px 0px 30px; }

fieldset ul 				{ margin: 0px; }
fieldset li 				{ /*overflow: hidden; */ margin-bottom: 0; padding: 10px 30px 10px 30px; }

fieldset li:after 			{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }
fieldset li 				{ display: inline-block; }
* html fieldset li 			{ height: 1%; } /* Hides from IE-mac \*/
fieldset li 				{ display: block; }

fieldset label,
fieldset .label,
fieldset .long-question .additional-info .label	{ width: 280px; padding-right: 10px; float: left; line-height: 30px; font-size: 14px; font-weight: bold; }
fieldset .inputdisplay	{ width: 280px; padding-right: 10px; float: left; line-height: 30px; font-size: 14px; }
fieldset input,
fieldset select,
fieldset textarea,
.aa_ctrl_selects div.frame,
.aa_ctrl_dates .output,
.aa_ctrl_switches,
.aa_ctrl_checkboxes,
.radio-list .radio-btn			{ 
	float: left; 
	background: #e5f5fa;
	box-shadow: inset 0px 1px 0px rgba(255,255,255, 1); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255, 1); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255, 1);
	text-shadow: rgba(255,255,255,1) 0px 1px 0px;
	border: 1px solid #b1dbe8;
	font-size: 14px; color: #008dbc; line-height: 28px; 
	width: 318px; height: 28px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif;
}

fieldset input						{ width: 304px; padding: 3px 7px 3px 7px; height: 22px; font-weight: bold; line-height: 22px;  }
fieldset textarea					{ height: 140px; padding: 7px; width: 304px; }
fieldset input.radio				{ width: auto; height: auto; background: none; position: relative; top: 3px; }
fieldset .date select				{ width: auto; }

fieldset .input-list 				{ overflow: hidden; width: 320px; margin: 0; float: left; }
fieldset .input-list li 			{ float: left; margin: 0 20px 0 0; padding: 0; }
fieldset .input-list label			{ width: auto; }

.default-value						{ color: #6ab3ca !important; /*color: #87cbe0 !important;*/ }

/* *06: Active form styles ----------------------------------------------------------------------------------------------------*/
fieldset .error				{ 
	display: none;
	float: right; width: 250px; 
	margin: 0 0 0 0px; padding: 0px 10px 0px 10px;
	box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.4); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.4); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.4);
	background: #FFD500; border: 1px solid #EBC401; color: #000;
	font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif; font-weight: bold; font-size: 14px; line-height: 28px;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	text-shadow: rgba(255,255,255,0.3) 0px 1px 0px;
	position: relative;
}
fieldset .error span		{ display: block; width: 3px; height: 6px; background: url(../Images/interface/ind-validation.png) no-repeat; position: absolute; top: 11px; left: -4px; }

fieldset .optional-note		{ float: right; width: 280px; color: #999; font-size: 12px; }

.global-validation-msg		{ 
	font-size: 16px; line-height: 25px;
	box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.4); -moz-box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.4); -webkit-box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.4);
	border: 1px solid #ebc401;
	background: #ffd500;
	font-family: "proxima-nova-1","proxima-nova-2", arial, helvetica, sans-serif; font-weight: bold; 
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	text-shadow: rgba(255,255,255,0.3) 0px 1px 0px;
	margin: 20px 0px; padding: 12px 20px;
	display: none;
}

.js body					{ position: relative; } /*overflow-x: hidden; } /*17/6/11 - TH - removed as causes problem in FF4 where the form is very very short*/
* .js body 				{ overflow-x: hidden; } /*20/6/11 - TH - only do this for IE6 as this prevents them being able to see all the other fields hidden to the RHS*/
.js fieldset				{ position: absolute; top: 230px; left: 0; width: 960px; padding-top: 0; }
.js fieldset legend			{ display: none; }

fieldset li.highlight		{ background: #dbf2f9; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;  }

.highlight input,
.highlight .aa_ctrl_selects div.frame,
.highlight .aa_ctrl_dates .output			{ 
	background: #fff; 
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.1); -moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.1); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.1); 
	border: 1px solid #9fe6fe;
}
.highlight .aa_ctrl_selects div.frame 		{ background: #fff url(../Images/interface/ico-elements.png) no-repeat top right; max-height: 300px; }
.highlight .aa_ctrl_selects div.popped		{ overflow-y: auto !important; }
.highlight .aa_ctrl_dates .output			{ background: #fff url(../Images/interface/ico-elements.png) no-repeat 100% -30px; }

.aa_ctrl					{ width: 320px; float: left; position: relative; }
.aa_ctrl li 				{ padding: 0; line-height: 30px; }
.aa_active_ctrl				{ z-index: 99; }

.aa_ctrl_selects					{ height: auto; position: relative; cursor: pointer; }
.aa_ctrl_selects div.frame			{ position: absolute; top: 0px; left: 0; overflow: hidden; z-index: 2; background: #e5f5fa url(../Images/interface/ico-elements.png) no-repeat top right; }
.aa_ctrl_selects.hover				{ z-index: 99; }
.aa_ctrl_selects.hover div.frame	{ z-index: 99; background: #fff; }
.aa_ctrl_selects ul 				{ margin: 0; position: absolute; top: 0; left: 0; width: 320px; }
.aa_ctrl_selects li 				{ margin: 0; padding: 0 7px; font-weight: bold; }
.aa_ctrl_selects li.first			{ font-weight: normal; }
.aa_ctrl_selects .popped li.hover	{ background: #008dbc url(../Images/interface/bg-selected.png) repeat-x; color: #015d7b; color: #fff; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px;  }
.aa_ctrl_selects li.selected		{ }
.aa_ctrl_selects .popped .selected	{ background: #E5F5FA; color: #333; text-shadow: rgba(255,255,255,0.5) 0px -1px 0px; }
 
.aa_ctrl_dates 						{ position: relative; cursor: pointer; line-height: 30px; }
.temp_higher						{ z-index: 99; }
.aa_ctrl_dates .input-list 			{ display: none; }

.aa_ctrl_dates .output				{ padding: 0 7px; width: 304px; background: #e5f5fa url(../Images/interface/ico-elements.png) no-repeat 100% -30px; font-weight: bold; }
/*.aa_ctrl_dates .output:hover		{ background: #008dbc url(../Images/interface/bg-selected.png) repeat-x; color: #015d7b; color: #fff; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px; }*/
.aa_ctrl_dates .default-value		{ font-weight: normal; }

.aa_ctrl_dates .browser				{
	position: absolute; top: 29px; left: 0; margin: 0; width: 596px; display: none;
	background: #fff url(../Images/interface/bg-calendar-browser.png) no-repeat;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.1); -moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.1); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.1); 
}
.aa_ctrl_dates .browser ul 					{ margin: 0; overflow: hidden; }
.aa_ctrl_dates .browser li 					{ margin: 0; float: left; }
.aa_ctrl_dates .browser li ul li 			{ 
	color: #dbf2f9; cursor: default;
	height: 35px; line-height: 35px; text-align: center; font-size: 14px; font-weight: bold; background: url(../Images/interface/bg-calendar.png) no-repeat;
}
.aa_ctrl_dates .browser li ul.enabled li 			{ cursor: pointer; color: #008dbc; }
.aa_ctrl_dates .browser li ul.enabled li:hover		{ 
	background: #008dbc url(../Images/interface/bg-calendar.png) no-repeat;
	background: #008dbc url(../Images/interface/bg-selected.png) repeat-x;
	 color: #fff; text-shadow: rgba(0,0,0,0.2) 0px -1px 0px; 
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.2); -moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2);
}
.aa_ctrl_dates .browser li ul li.selected			{ 
	color: #333 !important; 
	background: #e5f5fa url(../Images/interface/bg-calendar.png) no-repeat !important;
	text-shadow: rgba(255,255,255,1) 0px 1px 0px !important;
	box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; 
}

.aa_ctrl_dates .month				{ width: 210px; }
.aa_ctrl_dates .month ul 			{ border-bottom: 1px solid #b1dbe8; }
.aa_ctrl_dates .month li 			{ width: 70px; }

.aa_ctrl_dates .day					{ width: 246px; }
.aa_ctrl_dates .day ul 				{ border-bottom: 1px solid #b1dbe8;}
.aa_ctrl_dates .day li 				{ width: 35px; }

.aa_ctrl_dates .year				{ width: 140px; height: 176px; overflow: auto; }
.aa_ctrl_dates .year li 			{ float: none; }

.aa_ctrl_sliders					{ height: 28px; width: 900px; height: 76px; background: url(../Images/interface/bg-sliders.png) no-repeat; margin-top: 30px; margin-bottom: 25px; }
.weight-slider						{ background-position: 0 -76px; }
.aa_ctrl_sliders span.handle 		{ 
	background: url(../Images/interface/bg-slider-handle.png) no-repeat 0 -122px;
	display: block; width: 68px; height: 122px;
	position: absolute; top: -24px;
	cursor: pointer;
}
.aa_ctrl_sliders span.hover			{ }
.aa_ctrl_sliders span.active		{ background-position: 0 0; }
.aa_ctrl_sliders span.output-1,
.aa_ctrl_sliders span.output-2		{ display: block; text-align: center; width: 68px; font-size: 14px; font-weight: bold; color: #fff; }
.aa_ctrl_sliders span.output-2		{ position: absolute; bottom: 0;}
.aa_ctrl_sliders h4 				{ position: absolute; top: 0; right: -110px; width: 100px; display: none; }
.validation-helper-slider			{ position: relative; }
.validation-helper-slider label		{ width: auto; }
.validation-helper-slider .error	{ position: absolute; top: 10px; left: 0; }

.aa_ctrl_switches					{ width: auto; }
.aa_ctrl_switches ul 				{ overflow: visible !important; width: auto; }
fieldset  .aa_ctrl_switches li 		{ margin: 0; padding: 0; }
.aa_ctrl_switches label				{ border-right: 1px solid #b1dbe8; padding: 0px 10px 0px 10px; color: #6AB3CA; font-weight: normal; line-height: 28px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.aa_ctrl_switches label:hover		{ background: #008dbc url(../Images/interface/bg-selected.png) repeat-x; color: #fff; text-shadow: rgba(0,0,0,0.1) 0px 1px 0px; }
.aa_ctrl_switches .active			{ 
	width: auto; position: relative; border: none; background: #fcfcfc; color: #008DBC; font-weight: bold;
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.2); -moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.2); 
}

.long-question						{ }
.long-question .label				{ font-weight: normal; font-size: 12px; padding-right: 30px; width: 750px; line-height: 18px; }
.long-question .label span 			{ margin-left: -16px; font-weight: bold; padding-right: 5px; }
.long-question .aa_ctrl				{ position: relative; left: 3px; }
.ie6 .long-question .aa_ctrl,
.ie7 .long-question .aa_ctrl,
.ie8 .long-question .aa_ctrl		{ }
.long-question-error .label			{ width: 497px; }

.additional-info						{ display: none; }
.show-extra .additional-info			{ display: block; }

.long-question .additional-info			{ clear: both; overflow: hidden; padding: 20px 0px; }
.highlight .additional-info textarea	{ background: #fff; }

#not-authorised							{ clear: both; padding-top: 10px; font-weight: bold; color: #e01515; }

.aa_ctrl_checkboxes					{ width: 18px; height: 18px; position: relative; top: 5px; cursor: pointer;}
.aa_ctrl_checkboxes span			{ width: 12px; height: 11px; background: url(../Images/interface/bg-check.png) no-repeat; position: relative; top: 3px; left: 3px; display: none; }
.aa_ctrl_checkboxes.active span		{ display: block; }
.p-follows							{ margin-right: 10px; }
.following-p						{ padding-top: 2px; }

.checkbox-question						{ margin-left: 290px; }
.checkbox-question-label 				{ margin-left: 10px; font-weight: bold; padding-right: 5px; }
.checkbox-question-error .label			{ width: 497px; }

.radio-list li 						{ float: none !important; }
.radio-list label					{ padding-left: 15px; font-weight: normal; color: #008DBC; }
.radio-list input					{ }
/*.radio-list .radio-btn				{ width: 18px; height: 18px; position: relative; top: 5px; cursor: pointer; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }*/
.radio-list .radio-btn				{ 
	width: 20px; height: 20px; position: relative; top: 5px; cursor: pointer; background: url(../Images/interface/bg-radio.png) no-repeat; border: none; 
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; 
}
.radio-list .radio-btn span			{ display: none; width: 8px; height: 9px; background: url(../Images/interface/ind-radio.png) no-repeat; position: absolute; top: 5px; left: 6px; }
.radio-list .active span 			{ display: block; }

.aa_ctrl_phone						{ width: auto; }
.aa_ctrl_phone_area-code			{ margin-right: 12px; }
.aa_ctrl_phone_area-code input		{ width: 30px; text-align: center; }
.aa_ctrl_phone_ph-number input		{ width: 246px; }

.aa_ctrl_AA_membership				{ width: auto; margin-right: 12px; }
.aa_ctrl_AA_membership input		{ width: 55px; text-align: center; }

.aa_ctrl_bank_holder				{ padding-top: 25px; }
.aa_ctrl_bank						{ width: auto; margin-right: 12px; }
.aa_ctrl_bank span					{ font-size: 10px; position: absolute; top: -20px; left: 0; color: #008DBC; }
.aa_ctrl_bank_bank input			{ width: 20px; }
.aa_ctrl_bank_branch input			{ width: 40px; }
.aa_ctrl_bank_account input			{ width: 130px; }
.aa_ctrl_bank_suffix input			{ width: 30px; }

.no-input p 						{ margin: 0; line-height: 30px; }

.confirm								{ background: #fff7cd; overflow: hidden; margin: 20px 0px 40px 0px; }
.confirm dt, .confirm dd				{ float: left; font-size: 14px; border-top: 1px solid #fff; line-height: 1.2em; position: relative; min-height: 0;}
.confirm dt								{ padding: 10px 0px 10px 30px; width: 280px; font-weight: bold; }
.confirm dd, dd.alt								{ padding: 10px 30px 10px 30px; width: 530px; }
.confirm dt.first, .confirm dd.first	{ padding-top: 20px; }
.confirm dt.last, .confirm dd.last		{ padding-bottom: 15px; }
.confirm .alt							{ background: #fffbe4;  }

/* *06: buttons -------------------------------------------------------------------------------------------------*/
.btn										{ 
	width: 114px; height: 29px; padding-bottom: 9px; margin-right: 26px;
	padding-bottom: 5px; padding-top: 0px;
	background: url(../Images/interface/spr-buttons.png) no-repeat;
	font-size: 13px; color: #262626; text-align: center; font-weight: bold; text-shadow: rgba(255, 255, 255, 0.6) 1px 1px 0px;
	font-family: Arial, sans-serif;
	border: none;
	cursor: pointer;
	outline: none;
}
#ie6 .btn, #ie7 .btn							{ padding-bottom: 5px; }
.btn:hover									{ background-position: 0 -29px; }

.secondary-btn								{ background-position: -114px 0; }
.secondary-btn:hover						{ background-position: -114px -29px; }

.long-btn									{ width: 172px; background-position: -456px 0; }
.long-btn:hover								{ background-position: -456px -29px; }


.long-secondary-btn							{ background-position: -628px 0; }
.long-secondary-btn:hover					{ background-position: -628px -29px; }

.arrow-btn									{ background-position: -228px 0; text-align: left; padding-left: 15px; }
.arrow-btn:hover							{ background-position: -228px -29px; }

.secondary-arrow-btn						{ background-position: -342px 0; text-align: right; padding-right: 15px; }
.secondary-arrow-btn:hover					{ background-position: -342px -29px; }

.on-right									{ float: right; margin-right: 0; margin-left: 26px; }

footer .btn 								{  }

/* *07: Misc other styles ----------------------------------------------------------------------------------------------------*/
#declarations		{ border-top: 1px solid #b1dbe8; padding-top: 20px; }
#about-easypay		{ border-top: 1px solid #b1dbe8; border-bottom: 1px solid #b1dbe8; padding-top: 20px; margin: 20px 0px 20px 30px; }
#about-easypay h2 	{ font-size: 14px; }
#about-easypay p 	{ margin-bottom: 20px;}

.labelnote			{ font-size: 11px; display: block; color: #999; font-weight: normal; line-height: 10px; }

.mob-params 		{ display: none; }

/*#firstPayment		{ display: none; } 13/4/12 - TH - removed hiding of the first payment*/

/* *08: Print styles-----------------------------------------------------------------------------------------------------------*/

@media print {
  * 				{ background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited 		{ color: #444 !important; text-decoration: underline; }
  a:after 			{ content: " (" attr(href) ")"; } 
  abbr:after 		{ content: " (" attr(title) ")"; }
  .ir a:after 		{ content: ""; }  /* Don't show links for images */
  pre, blockquote 	{ border: 1px solid #999; page-break-inside: avoid; }
  img 				{ page-break-inside: avoid; }
  @page 			{ margin: 0.5cm; }
  p, h2, h3		 	{ orphans: 3; widows: 3; }
  h2, h3			{ page-break-after: avoid; }
}

/* *08: Media & Orientation ---------------------------------------------------------------------------------------------------*/

@media all and (orientation:portrait) 		{ /* Style adjustments for portrait mode goes here */
}
@media all and (orientation:landscape) 		{ /* Style adjustments for landscape mode goes here */
}
@media screen and (max-device-width: 480px) { /* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome) - Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
	
	html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } /* Prevent iOS, WinMobile from adjusting font size */
	
}

/* added by Tina -----------------------------*/
.completeSmall { line-height: 15px; font-size: 12px; margin-bottom: 15px; } /* DS changed from 10px to 12px */
.hiddenPhone		{ display: none; }  /*d'oh - should have just used the .hidden class instead of creating a new one, but now need to change 14 fields on the forms that use this*/
.aa-membership-number { display: block; } /*added some arbitrary style info - this is only used in the bby.frontend.js, but if the class is missing IE7 shows the fields , Chrome and FF handle it ok*/

/* Added for the financial strength table*/
#table-6 { width: 100%; border: 1px solid #B0B0B0;}
#table-6 tbody { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%;vertical-align: baseline;background: transparent;}
#table-6 thead {text-align: left;}
#table-6 thead th { background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
	border: 1px solid #B0B0B0;color: #444;font-size: 16px;font-weight: bold;padding: 3px 10px;}
#table-6 td {padding: 3px 10px;}
#table-6 tr:nth-child(even) {background: #E5F5FA;}

#mobFSR { display: none;}

.medium-question						{ }
.medium-question .label				{ font-weight: normal; font-size: 12px; padding-right: 30px; width: 500px; line-height: 18px; }
.medium-question .label span 			{ margin-left: -16px; font-weight: normal padding-right: 5px; }


 
/* These are for the outcome table on the Life Cover product */

.finaldecision {	
   *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%;    
    border: solid #ccc 0px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

    
.finaldecision td {
    border-left: 0px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: center;  
	width: 100px;	
}


.btn-referral	{ 
	position:relative; top:-10px; left:0px;
	display: block; width: 300px; height: 28px; margin: 10px 0 5px 0;
	font-size: 13px; font-weight: bold; text-align: center; text-decoration: none; color: #000; line-height: 28px; 
	background: url(../Images/interface/bg-apply-x-large.png) no-repeat 0px 0px;
	background-position: -2px -104px;
	text-shadow: rgba(255, 255, 255, 0.4) 1px 1px 0px;}
	
.btn-referral:hover	{ display: block; width: 300px; background-position: 0px -163px; }
